You are here: Welcome > Prerequisistes

Prerequisites

The Appointments app will be enabled on your system on request providing your system meets the following:

  • DLM 485 - Your current version of Vision must be on version DLM 485. To check this go to Help - About Vision from the Vision 3 front screen. (Click here for detailed instructions).
  • Internet Connection - The workstation you are using the new appointments app from must be connected to the internet.
  • Practices with their own server must also make sure they have:
    Note - You can use the new Appointments app using a touch screen monitor or a mouse.